FACO Floor Plan System - Feature #1186
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuanguiuy wi1aatiiungug1491u Check Data Exists

09/05/2022 13:14 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 09/05/2022
anuaa: Medium IUATUNIAUA: 19/05/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:22 - Was-Wasana Chantamud
- Thwasummua set to 18/05/2022

#2 - 09/05/2022 13:41 - Was-Wasana Chantamud
- Twasummua changed from 18/05/2022 to 19/05/2022

#3 - 09/05/2022 14:35 - Off-Thanapol Kuakamjad
- 1704 changed from (API) Module : irmiuanai iy w130 uiunaNeloim Check Data Exists to Dev_APL_nminwanaiiny wi19amiunaielnam Check Data Exists

- Parent task set to #1150

#4 - 31/05/2022 15:12 - Was-Wasana Chantamud

- d0me changed from Dev : Todo to Dev : Doing

#5 - 31/05/2022 15:26 - Was-Wasana Chantamud
- % @153 changed from 0 to 90

#6 - 02/06/2022 05:35 - Was-Wasana Chantamud
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @13 changed from 90 to 100
